﻿.products-box{
  width: 100%;
  padding: 30px 20px;
  box-sizing: border-box;
  padding-bottom: 80px;
}
.products-list-box{
  width: 100%;
  font-size: 0;
  display: block;
}
.products-list{
  width:31%;
  display: inline-block;
  max-width: 100%;
  position: relative;
  margin-bottom: 50px;
}
.products-list-box .products-list:nth-child(3n+2){
  margin: 0 3.5%;
}
.products-img-box{
  width: 100%;
  height: 400px;
  display: block;
  position: relative;
  overflow: hidden;
}
.products-img{
  width: 100%;
  height: 100%;
  display: block;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}
.products-list a{
  width: 100%;
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.prodcuts-title-box{
  padding: 10px 0;
  display: block;
  position: relative;
  width: 100%;

}
.products-title{
  font-size: 18px;
  color: #000;
  display: block;
  width: 90%;
  height: 28px;
  overflow: hidden;
}
.prodcuts-list-more{
  color: #cd723d;
  font-size: 14px;
  position: absolute;
  top: 15px;
  right: 0;
  letter-spacing: 2px;
  transition: all .3s linear;
}
.prodcuts-list-more:after{
  content: '';
  width: 0%;
  height: 1px;
  display: block;
  background-color: #cd723d;
  position: absolute;
  transition: all .3s linear;
}


/* page */
.page{
  margin: 40px 0;
  text-align: center;
}
.page a.prev {
   
    line-height: 24px;
   
    margin-right: 10px;
}
.page a.select {
    color: #c58005;
    background-color:  #cd723d;
    color: #FFF;
    border: 1px solid #cd723d;
}
.page a {
    font-size: 16px;
    margin: 0 10px;
     width: 24px;
    height: 24px;
    border: 1px solid #000;
    color: #000;
    vertical-align: middle;
    display: inline-block
}
.page .prev, .page .next {
    font-size: 16px;
    vertical-align: middle;
}

.page a.next {
    margin-left: 10px;
    line-height: 24px;
}
.products-img-mask{
  width: 100%;
  height: 100%;
  display: block;
  background-color: rgba(0,0,0,0.6);
  position: absolute;
  background-image: url('../img/banner-logo.png');
  background-repeat: no-repeat;
  background-size: 100px;
  background-position: center;
  z-index: 5;

}



/* ------------------products-page------------------- */


.products-page-box{
  width: 1200px;
  max-width: 100%;
  display: block;
  padding: 60px 0; 
  margin: 0 auto;
}

.products-page-info-box{
  width: 100%;
  display: block;
  padding-bottom: 50px;
  font-size: 0;
}
.products-page-img-box{
  width: 780px;
  max-width: 100%;
  display: inline-block;
  
}

.products-page-img-list{
  width: 100%;
  display: block;
}
.products-page-img{
  width: 100%;
  height: 530px;
  display: -webkit-flex;
  display:         flex;
  -webkit-align-items: center;
          align-items: center;
  -webkit-justify-content: center;
          justify-content: center;
}
.products-page-info{
  width: calc(100% - 780px);
  display: inline-block;
  padding-left: 20px;
  box-sizing: border-box;
  vertical-align: top;
}
.products-page-title{
  font-size: 24px;
  font-weight: bold;
  color: #cd723d;
  display: block;
  letter-spacing: 2px;
}
.products-page-material{
  font-size: 16px;
  display: block;
  padding: 50px 0;
  letter-spacing: 2px;
}
.products-page-editor{
  color: #333333;
  font-size: 14px;
  padding-bottom: 20px;
  min-height: 300px;
  letter-spacing: 2px;
}
.products-page-info.page2-box{
  padding-bottom: 0;
}
.products-more-box{
  padding-top: 50px;
  padding-bottom: 30px;
  width: 1220px;
  max-width: 100%;
  margin: 0 auto;
  display: block;
}
.products-more-title{
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 4px;
  color: #333333;
}
.products-more-line{
  width: 100px;
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: 1px;
  background-color: #cd723d;
  margin-top: 5px;
}
.products-more-list-box{
  width: 100%;
  display: block;
  font-size: 0;
  margin-top: 30px;
}
.products-more-list-box .products-list{
  margin-bottom: 0;
  margin: 0 10px;
}

.products-more-list-box .slick-prev:before,
.products-more-list-box .slick-next:before{
  content: '';
}
.products-more-list-box .slick-next{
  width: 30px;
  height:30px;
  background-image: url('../img/products-more-arrow.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  right: -35px;
}
.products-more-list-box .slick-prev{
  display: none;
}
.products-page-img-box .slick-prev:before,
.products-page-img-box .slick-next:before
{
  display: none;
}
.products-page-img-box .slick-prev{
    background-image: url('../img/page-left.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    left: 10px;
    z-index: 9;
}
.products-page-img-box .slick-next{
    background-image: url('../img/page-right.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    right: 10px;
    z-index: 9;
}